[SETTINGS]
CONTENT_TYPE=SpeechHTML5
NAME=ChattyBook
CAPTION="標準スタイル"
FILENAME_OPTION=_ChattyBook
OUTPUT_TYPE=DIRECTORY
ZIP_ARCHIVE=DISABLE
MATH_IMAGE_ZOOM=80%
SOUND_OUTPUT=".\sounds"
IMAGE_OUTPUT=".\images"
;画像サイズは下記から選択
IMAGE_RESIZE=OriginalImageSize
;IMAGE_RESIZE=AdjustSizeToContent
;IMAGE_RESIZE=HighQualityImage	
HTML_TEMPLATE=".\index.html"
SMIL_TEMPLATE=".\scripts\smil.js"
DEFAULT_NAME="index.html"
SINGLE_HTML_FILE=YES
USE_MATHJAX=NO
AUDIO_BITREAT=64Kbps
AUDIO_BLANK=0.0
AUDIO_LINE_BLANK=0.0
PAGE_NUMBER_READ=NO
PAGE_NUMBER_REMOVE=NO

[FILES]
css\sh5.css
css\style.css
css\sh5.ttf
css\sh5.woff
scripts\help.js
scripts\lang.js
scripts\sh5.js
scripts\sh5.bat
scripts\sh5_src.js
scripts\settings.js
scripts\layout.js
images\sh5.ico









